/**Balling Template Stylesheet**/

body{
background-image:url(images/background.jpg);
background-position:center top;
}

.container{
width:929px;
margin-left:auto;
margin-right:auto;
}

 #header{
 width:100%:
 }
 
 	#header #logo{
	width:253px;
	height:114px;
	background:url('images/header/logo_top.png');
	float:left;
	}
	
	#header #home{
	width:127px;
	height:128px;
	background:url('images/header/home.png');
	float:left;
	margin-bottom:-20px;
	}
	
	#header #home:hover{
	background:url('images/header/home_hover.png');
	}
	
	#header #about{
	width:127px;
	height:128px;
	background:url('images/header/about.png');
	float:left;
	margin-bottom:-20px;
	}
	
	#header #about:hover{
	background:url('images/header/about_hover.png');
	}
	
	#header #newsletter{
	width:128px;
	height:128px;
	background:url('images/header/newsletter.png');
	float:left;
	margin-bottom:-20px;
	}
	
	#header #newsletter:hover{
	background:url('images/header/newsletter_hover.png');
	}
	
	#header #contact{
	width:124px;
	height:128px;
	background:url('images/header/contact.png');
	float:left;
	margin-bottom:-20px;
	}
	
	#header #contact:hover{
	background:url('images/header/contact_hover.png');
	}
	
	#header #events{
	width:124px;
	height:128px;
	background:url('images/header/events.png');
	float:left;
	margin-bottom:-20px;
	}
	
	#header #events:hover{
	background:url('images/header/events_hover.png');
	}
	
#slideshow{
width:929px;
height:385px;
background:url('images/slideshow/slide1.png');
float:left;
}	

#message{
width:929px;
height:68px;
background:url('images/rural.png');
float:left;
margin-top:20px;
}

#left_box{
width:464px;
height:242px;
float:left;
}
 #left_box #left{
 width:196px;
 height:241px;
 background:url(images/left_left.png);
 float:left;
 }
 #left_box #right{
 width:255px;
 height:241px;
 background:url(images/left_right.png);
 float:left;
 }

#right_box{
width:464px;
height:242px;
float:left;
}
 #right_box #left{
 width:190px;
 height:241px;
 background:url(images/right_left.png);
 float:left;
 margin-left:5px;
 }
 #right_box #right{
 width:268px;
 height:241px;
 background:url(images/right_right.png);
 float:left;
 }
	
	
#footer{
width:100%;
height:10px;
background:#159945;
float:left;
margin-top:40px;
padding-top:10px;
position:relative;
bottom:0px;
padding-bottom:10px;
color:white;
font-family:georgia;
text-align:center;
}

/* About Us Page */

#header #otherlogo{
	width:253px;
	height:125px;
	background:url('about_us/top.png');
	float:left;
}


#aboutheader{
width:929px;
height:250px;
background:url('about_us/headerimage.png');
float:left;
}	

#abouttitle{
width:929px;
height:112px;
background:url('about_us/title.png');
float:left;
}

#aboutp1{
width:929px;
height:198px;
background:url('about_us/paragraph1.png');
float:left;
}

#aboutp2{
width:929px;
height:314px;
background:url('about_us/paragraph2.png');
float:left;
}
 
/* Newsletter Page */ 

#nheader{
width:929px;
height:250px;
background:url('newsletter/newsletterheader.png');
float:left;
}	

#newstitle{
width:929px;
height:112px;
background:url('newsletter/newslettertitle.png');
float:left;
}

#news{
width:929px;
min-height:50px;
background:url('newsletter/mainback.png');
float:left;
}

#bottom{
width:929px;
height:47px;
float:left;
background:url('newsletter/newsletterbottom.png');
}

/*Contact Us Page*/
#cheader{
width:929px;
height:250px;
background:url('contact/contactheader.png');
float:left;
}	

#contacttitle{
width:929px;
height:112px;
background:url('contact/contacttitle.png');
float:left;
}

/*Events Page*/
#eheader{
width:929px;
height:250px;
background:url('events/eventheader.png');
float:left;
}	

#eventtitle{
width:929px;
height:112px;
background:url('events/eventtitle.png');
float:left;
}

/*other*/
li{
margin-bottom:20px;
}

p{
font-family:georgia;
}
a{
color:black;
font-family:georgia;
}

#middle{
width:100%;
text-align:center;
}

/* Gallery */

#gallerytitle{
width:929px;
height:112px;
background:url('gallery/gallerytitle.png');
float:left;
}
